Security Alert – High – WebSphere Commerce – Please take immediate action!

Security

IBM WebSphere Commerce is vulnerable to an open redirect issue. This affects WC V6 and above, V7 and above, and V8 and above.

IBM WebSphere Commerce Enterprise, Professional, Express, and Developer 6.0, 7.0, and 8.0 could allow a remote attacker to conduct phishing attacks, using an open redirect attack. By persuading a victim to visit a specially-crafted Web site, a remote attacker could exploit this vulnerability to spoof the URL displayed to redirect a user to a malicious Web site that would appear to be trusted. This could allow the attacker to obtain highly sensitive information or conduct further attacks against the victim. IBM X-Force ID: 127385. (Reference CVE-ID #CVE-2017-1398)

Step1 – Understand and assess the vulnerability. Review the following reference URLs to take immediate action for remediation:

Source Bulletin: http://www.ibm.com/support/docview.wss?uid=swg22005360

X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/127385

Step 2 – If you are not sure about the severity of this issue, call us at 818-ZOBRIST or email us at contact@zobristinc.com to get help.